Get a series' standings (v1)
Returns each group's table: played, won, lost, tied, no result, points, net run rate and recent form. Null for a series with no table, such as a bilateral tour.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
series_id*integer
Series id, from List Series, Get Series Archives or a match's seriesId.
Range
1 <= value <= 99999999curl -X GET "https://example.com/v1/cricbuzz/series/points-table?series_id=9237" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}